Last Comment Bug 689042 - Error in the console when using Panorama
: Error in the console when using Panorama
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 673569
Blocks: 674926
  Show dependency treegraph
 
Reported: 2011-09-25 09:59 PDT by Alice0775 White
Modified: 2016-04-12 14:00 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Alice0775 White 2011-09-25 09:59:35 PDT
Build Identifier:
http://hg.mozilla.org/mozilla-central/rev/afe75f8431ad
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0a1) Gecko/20110925 Firefox/9.0a1 ID:20110925030856

See forum http://forums.mozillazine.org/viewtopic.php?p=11284655#p11284655 .

Error in the console when using Panorama.


Reproducible: Always

Steps to Reproduce:
1. Start Firefox with clean profile
2  Open Error console Ctrl+Shift+J
3. Focus browser window
4. Open Panorama Ctrl+Shift+E

Actual Results:

Error: redeclaration of const Cu
Source file: chrome://browser/content/tabview-content.js
Line: 39

Expected Results:
  no error

Regression window:
Works:
http://hg.mozilla.org/mozilla-central/rev/1c2522e75c04
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0a1) Gecko/20110902 Firefox/9.0a1 ID:20110902031524
Fails:
http://hg.mozilla.org/mozilla-central/rev/ad61ee019ba8
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0a1) Gecko/20110902 Firefox/9.0a1 ID:20110902053604
Pushlog:
http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=1c2522e75c04&tochange=ad61ee019ba8
Suspected bug:
63becbe85737	Tim Taubert — Bug 674926 - refactor the webProgressListener used to keep track of whether to save tab thumbnails; r=dietrich
Comment 1 Raymond Lee [:raymondlee] 2011-11-21 01:15:23 PST
> Error: redeclaration of const Cu
> Source file: chrome://browser/content/tabview-content.js
> Line: 39

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:11.0a1) Gecko/20111121 Firefox/11.0a1
I don't see the this error anymore.
Comment 2 Christian Ascheberg 2011-11-21 02:24:59 PST
(In reply to Raymond Lee [:raymondlee] from comment #1)
> I don't see the this error anymore.

Same here, fixed by bug 695358 ?
Comment 3 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-11-21 08:02:03 PST
Indeed, fixed by bug 695358.

Note You need to log in before you can comment on or make changes to this bug.